* CSS Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0px;
	padding: 0px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image:url(imagenes/fondo_home.jpg);
	background-repeat:repeat-x;
	background-position:0px 0px;
}


#contenedor {
	width:1259px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#wrapper {
	overflow:visible;
	padding-top:0px;
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#encabezado {
	text-align:left;
	width:960px;
	height:130px;
	float:left;
	margin:0px;
	padding:0px;
		background-image:url(imagenes/fondo_encabezado.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#logo {
	text-align:left;
	width:260px;
	float:left;
	margin:0px;
	padding:0px;
	padding-top:15px;
}

#encabezado_der {
	text-align:left;
	width:700px;
	float:left;
	margin:0px;
	padding:0px;
	padding-top:20px;
}

#botonera {
	text-align:left;
	width:520px;
	float:left;
	margin:0px;
	padding:0px;
	padding-top:33px;
	padding-left:60px;
}

/* -- Barra de navegación -- 										*/

#selectionbar {
	width:520px;
	display: table;
	height: 32px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#selectionbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}

#selectionbar li {
	display:inline;
	list-style: none;
}

#selectionbar a:link, #selectionbar a:visited {
	color: #868686;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: 12px;
	text-align: center;
	width: auto;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
	z-index: 9999;
	position: relative;
	visibility: visible;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 13px;
	padding-left: 8px;
}

#selectionbar p {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
}

#selectionbar a:hover {
	background-color: #FFC531;
	color: #FFFFFF;
}	

.a-1 .m-1 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.a-2 .m-2 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.a-3 .m-3 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.a-4 .m-4 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.a-5 .m-5 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.a-6 .m-6 a {
	color: #FFFFFF;
	height: 32px;
	width: 62px;
	font-weight: bold;
	background-color: #FFFFFF;
}


.m-1 a,

.m-2 a,

.m-3 a,

.m-4 a,

.m-5 a,

.m-6 a,


#redes {
	text-align:left;
	width:120px;
	float:left;
	margin:0px;
	padding:0px;
	padding-top:35px;
}

#fecha {
	width: 165px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A3A3A3;
	text-decoration: none;
	height: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(imagenes/icono-reloj.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-top: 11px;
	padding-bottom: 10px;
	padding-left: 25px;
	cursor:default;
}

#efecto_home {
	text-align:left;
	width:960px;
	height:365px;
	float:left;
	margin:0px;
	padding:0px;
	background-image: url(imagenes/fondo_efecto_home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#home_col_izq {
	text-align:left;
	width:230px;
	float:left;
	margin:0px;
	padding:0px;
	padding-right:10px;
}

#acceso_beneficios {
	text-align:left;
	width:230px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

#acceso_beneficios p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #999999;
	padding:0px;
	margin:0px;
	cursor: default;
	line-height: 15px;
	padding-bottom:10px;
	padding-right:5px;
}

#acceso_beneficios span {
	color: #003448;
	font-weight:bold;
}

#acceso_beneficios a:link, #acceso_beneficios a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	background-color:#7E7E7E;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#acceso_beneficios a:hover {
	color: #FFFFFF;
	background-color:#5C5C5C;
}

#acceso_rsa {
	text-align:left;
	width:230px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
}

#acceso_rsa p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #999999;
	padding:0px;
	margin:0px;
	cursor: default;
	padding-top:15px;
	line-height: 15px;
	padding-bottom:10px;
}

#acceso_rsa span {
	color: #003448;
	font-weight:bold;
}

#acceso_rsa a:link, #acceso_rsa a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	background-color:#7E7E7E;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#acceso_rsa a:hover {
	color: #FFFFFF;
	background-color:#5C5C5C;
}

#home_col_cen {
	text-align:left;
	width:400px;
	float:left;
	margin:0px;
	padding:0px;
	padding-right:10px;
}

#acceso_medio_ambiente {
	text-align:left;
	width:400px;
	height:130px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

#video {
	text-align:left;
	width:400px;
	height:355px;
	float:left;
	margin:0px;
	padding:0px;
	background-image: url(imagenes/oleum-fondo_video.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-bottom:10px;
}

#home_col_der {
	text-align:left;
	width:310px;
	float:left;
	margin:0px;
	padding:0px;
}

#novedades {
	text-align:left;
	width:310px;
	float:left;
	margin:0px;
	padding:0px;
}

#novedades img {
	border:0px;
	width:41px;
	height:41px;
	margin:0px 7px 0px 0px;
	padding:2px;
	float:left;
}

#novedades p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	color: #999999;
	border-bottom-color: #CCCCCC;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	padding:0px;
	padding-bottom:10px;
	cursor: default;
	line-height: 14px;
}

#novedades span {
	color: #F69A0B;
	font-weight:bold;
}

#novedades h1 {
	padding-bottom:15px;
	padding-top:5px;
	margin:0px;
	padding-left: 58px;
}

#novedades a:link, #novedades a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
	line-height:14px;
}

#novedades a:hover {
	color: #F69A0B;
}

#boton_gris {
	text-align:left;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

#boton_gris p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #999999;
	padding:0px;
	margin:0px;
	cursor: default;
	padding-top:10px;
	line-height: 15px;
	padding-bottom:10px;
}

#boton_gris a:link, #boton_gris a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	background-color:#7E7E7E;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#boton_gris a:hover {
	color: #FFFFFF;
	background-color:#5C5C5C;
}

#linksdeinteres {
	text-align:left;
	width:310px;
	float:left;
	margin:0px;
	padding:0px;
}

#linksdeinteres img {
	border:0px;
	width:95px;
	margin:0px 7px 0px 0px;
	padding:2px;
	float:left;
}

#linksdeinteres p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	color: #999999;
	border-bottom-color: #CCCCCC;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	padding:0px;
	padding-bottom:10px;
	cursor: default;
	line-height: 14px;
}

#linksdeinteres span {
	color: #F69A0B;
	font-weight:bold;
}

#linksdeinteres h1 {
	padding-bottom:15px;
	padding-top:5px;
	margin:0px;
	padding-left: 58px;
}

#linksdeinteres a:link, #linksdeinteres a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration:none;
	line-height:14px;
}

#linksdeinteres a:hover {
	color: #F69A0B;
}

#acceso_contacto {
	text-align:left;
	width:310px;
	height:210px;
	float:left;
	margin:0px;
	padding:0px;
	background-image: url(imagenes/oleum-fondo-acceso-contacto.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#acceso_contacto p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	padding:0px;
	margin:0px;
	cursor: default;
	padding-top:72px;
	line-height: 14px;
	padding-left:35px;
}

#acceso_contacto span {
	font-weight:bold;
	color: #FFFFFF;
	font-size: 15px;
}




#pie {
	text-align:left;
	width:960px;
	height:40px;
	float:left;
	margin:0px;
	padding:0px;
	border-top-color: #CCCCCC;
	border-top-style:dotted;
	border-top-width:1px;
	padding-top:15px;
}

#pie p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #999999;
	padding:0px;
	margin:0px;
	cursor: default;
}

#pie span {
	color: #666666;
	font-weight:bold;
}

#pie a:link, #pie a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #666666;
	padding:0px;
	margin:0px;
	text-decoration:none;
	font-weight:bold;
}

#pie a:hover {
	color: #000000;
}

/* Interior */

#imagen_principal_interior {
	text-align:left;
	width:960px;
	height:260px;
	float:left;
	margin:0px;
	padding:0px;
	background-image: url(imagenes/fondo_efecto_home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#col_interior {
	text-align:left;
	width:630px;
	float:left;
	margin:0px;
	padding:0px;
	padding-right:10px;
	padding-bottom:10px;
}

#col_interior p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #595959;
	padding:0px;
	margin:0px;
	cursor: default;
	line-height: 16px;
	padding-bottom:10px;
	padding-right:10px;
}

#col_interior span {
	color: #003448;
	font-weight:bold;
}

#accesos_int {
	text-align:left;
	width:310px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:60px;
}

#accesos_int p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	color: #999999;
	border-bottom-color: #CCCCCC;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	padding:0px;
	padding-bottom:10px;
	cursor: default;
	line-height: 14px;
}

#accesos_int a:link, #accesos_int a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}

#accesos_int a:hover {
	color: #F69A0B;
}

